span.elementor-align-icon-right i.fa-arrow-right:before {
  background: #479B29;
  padding: 12px;
}

div.elementor-button-wrapper:hover span.elementor-align-icon-right i.fa-arrow-right:before {
  background: #555;
}

.articleCard h5.elementor-heading-title {
  font-size: 16px;
  color: #999;
  letter-spacing: 1px;
  font-weight: 400;
  text-align: center;
}

.articleCard h3.elementor-heading-title a:hover {
  color: #999;
}

.articleCard {
  min-height: 400px;
  position: relative;
}

.articleButton {
  position: absolute;
  bottom: 0;
}

.articleAuthor {
  position: absolute;
  bottom: 35px;
}

.articleCard.invisible {
  display: none;
}

.newsletterForm input {
  box-shadow: 0 0 4px #999 inset;
  padding-top: 15px;
}

.articleCard {
  transition: all ease-in-out 0.3s !important;
  background: #f9f9fb !important;
  border-radius: 0 0 25px 0 !important;
  }

.articleCard:hover {
  box-shadow: 0 80px 100px rgba(1,0,61,.1) !important;
  background: #fff !important;
  -webkit-transform: translateY(-4px) !important;
  transform: translateY(-4px) !important;
  }

.featuredImage img {
  max-height: 188px;
}

@media (min-width: 1025px) {
    /* CSS in here for desktop only */
}

@media (min-width: 769px) and (max-width: 1024px) {
  .featuredImage img {
    max-height: 240px;
  }
}

@media (max-width: 768px) {
  .featuredImage img {
    max-height: none;
  }
}
